Bug 132408 - lvm2 has missing buildrequires
Summary: lvm2 has missing buildrequires
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lvm2
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alasdair Kergon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-12 20:14 UTC by Steve Grubb
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-16 21:17:45 UTC


Attachments (Terms of Use)

Description Steve Grubb 2004-09-12 20:14:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
lvm2 is missing a BuildRequires on libtermcap-devel:

-BuildRequires: readline-devel
+BuildRequires: readline-devel, libtermcap-devel


Version-Release number of selected component (if applicable):
lvm2-2.00.21-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -e libtermcap-devel
2. rpmbuild -bb lvm2.spec

Additional info:

Comment 1 Alasdair Kergon 2004-09-16 21:37:49 UTC
2.00.24-1


Note You need to log in before you can comment on or make changes to this bug.